Error Running ePSXe

Discussion in 'ePSXe Discussion' started by Hesan, Mar 18, 2014.

  1. Hesan

    Hesan New Member

    Messages:
    3
    Likes Received:
    0
    I downloaded ePSXe 1.9.0 but when I run an iso it errors the following:
    "Error loading [plugins\gpuPeteD3D.dll]"
    Please help me,What should I do??
  2. NGEmu.com Advertisement

  3. Xemnas

    Xemnas Member

    Messages:
    86
    Likes Received:
    5
    Do you have gpuPeteD3D.dll in the plugins folder? Have you selected/configured plugins?
  4. Hesan

    Hesan New Member

    Messages:
    3
    Likes Received:
    0
    No there's nothing in plugins folder,from where should I select it??
  5. Xemnas

    Xemnas Member

    Messages:
    86
    Likes Received:
    5
  6. rube

    rube New Member

    Messages:
    3
    Likes Received:
    0
    I'm also having issues with it, trying everything. When I do figure something out another problem pops up.

Share This Page